Pb installation CiscoWorks 5 on Pentium IV

it's impossible for me to install CISCOWORKS 5 under XP on Deskpro COMPAQ EVO Pentium IV. On the other hand no problem with range PIII. Can you give me some solution ? Thanks

Who is Participating?
mikebernhardtConnect With a Mentor Commented:
Is the PIII on XP or Win2K? I haven't seen XP listed as an acceptable OS for Ciscoworks.
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.